/*@media only screen and (max-width: 1050px) {*/
	body.media-1050 .b-media .item{
		width: 224px;
	}
	body.media-1050 .b-media .media-carusel .item{
		width: 241px;
	}
/*}*/
/*@media only screen and (max-width: 1200px) {*/
	body.media-1200 .authFormWrapper .authRegister .column{
		width:300px;
		float:left;
		clear:right;
		color:#ababab;
		padding-bottom:20px;
	}
	body.media-1200 .authFormWrapper .authRegister .column + .column{
		width:290px;
	}
    body.media-1200 ul.b-filter li{
        margin-left: 10px;
    }
/*}*/

/*@media only screen and (max-width: 1200px) {*/
	body.media-1200 .row{
		padding:0 25px;
		margin:0 auto;
	}
	body.media-1200 .contentWrapper{
		padding:0 25px 100px 25px;
	}
	body.media-1200 .contentWrapper .row{
		padding:0;
	}
	body.media-1200 .contentWrapper.wide{
		padding:0 13px 100px;
	}
	
	body.media-1200 .menuWrapper .main-menu {
		font-size: 17px;
	}
	body.media-1200 .menuWrapper .social {
		right: 45px;
	}
	
	
	body.media-1200 header.layout .services .sponsor img {
		margin: 0 10px 0 0;
	}
	
	body.media-1200 .main-menu li a{
		padding:10px 15px;
	}
	body.media-1200 .menuWrapper .recommend a{
		font-size:12px;
		padding-right:10px;
	}
	
	body.media-1200 .menuWrapper .recommend{
		padding-right:42px;
	}
	body.media-1200 .menuWrapper .recommend .soc_group{
		width:42px;
		top:0;
		right:0;
		padding-top:42px;
		vertical-align:top;
		cursor:pointer;
		background:url(../img/icon/soc-menu.gif) -42px 0 no-repeat;
	}
	body.media-1200 .menuWrapper .recommend .soc_group:hover{
		background:url(../img/icon/soc-menu.gif) 0 -42px no-repeat;
	}
	body.media-1200 .menuWrapper .recommend .soc_group a{
		display:none;
		position:relative;
	}
	body.media-1200 .menuWrapper .recommend a.icon{
		width:42px;
	}
	body.media-1200 .menuWrapper .recommend .soc_group:hover a{
		display:block;
	}
	body.media-1200 .menuWrapper .recommend a.icon span.ig{ background-position:15px 8px; }
	body.media-1200 .menuWrapper .recommend a.icon span.yt{ background-position:-16px 8px; }
	body.media-1200 .menuWrapper .recommend a.icon span.vk{ background-position:-47px 8px; }
	body.media-1200 .menuWrapper .recommend a.icon span.fb{ background-position:-78px 8px; }
	body.media-1200 .menuWrapper .recommend a.icon span.tw{ background-position:-110px 8px; }
	
/*}*/

/* Opacity */
.b-media-head .b-games .item .content .score,
.b-media .btnMore a{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	filter:alpha(opacity=20);
}
.player-photo .arrow.prev.disabled,
.player-photo .arrow.next.disabled,
.player-photo .jcarousel-container .jcarousel-prev-disabled,
.player-photo .jcarousel-container .jcarousel-next-disabled,
.b-photo-list a span.over,
.b-media .jcarousel-container .jcarousel-prev-disabled,
.b-media .jcarousel-container .jcarousel-next-disabled{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	filter:alpha(opacity=30);
}
.gl-tabs.scrolled .gl-tabs-nav a.na{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	filter:alpha(opacity=40);
}
.b-team .item .trauma,
.player-photo ul li .over{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=50);
}
.rg-image .rg-overlay{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	filter:alpha(opacity=80);
}
.b-media-head .b-games .item.scored .content .score,
.b-team .item .trauma:hover,
.b-media .btnMore a:hover,
#t-5 .btnMore a{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter:alpha(opacity=100);
}

.head-form-wrapper .options label.ie_active{
	background:url(../img/bg/radio.png) -48px 1px no-repeat!important;
	color:#ff0000!important;
}